[data-theme=cotton-club] body.nav-open {
  position: fixed;
  width: 100%;
}
[data-theme=cotton-club] #header {
  height: 80px;
  background-color: #000;
}
[data-theme=cotton-club] #header_container {
  width: 820px;
  margin: 0 auto;
}
[data-theme=cotton-club] #logo_container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 9px;
}
[data-theme=cotton-club] #logo_container #logo {
  flex: 1;
}
[data-theme=cotton-club] #logo_container #logo img {
  display: block;
  width: 99px;
  height: auto;
  max-width: none;
}
[data-theme=cotton-club] #header_nav {
  display: flex;
  align-items: stretch;
  justify-content: flex-end;
  column-gap: 4px;
}
[data-theme=cotton-club] #header_nav a {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 58px;
  height: 13px;
  background-color: #bb201c;
  color: #fff;
  font-size: 9px;
  line-height: 1;
  font-family: "Roboto", sans-serif;
  letter-spacing: 0.7px;
  white-space: nowrap;
}
[data-theme=cotton-club] #header_nav_sp {
  display: none;
}
[data-theme=cotton-club] #header_nav_sp img {
  display: block;
  height: 50px;
  max-width: none;
}
[data-theme=cotton-club] #header_nav_sp #open_button,
[data-theme=cotton-club] #header_nav_sp #close_button {
  cursor: pointer;
}
[data-theme=cotton-club] #header_nav_sp #menu_btn {
  display: none;
}
[data-theme=cotton-club] #header_nav_sp #menu_btn #open_button {
  display: block;
}
[data-theme=cotton-club] #header_nav_sp #menu_btn #close_button {
  display: none;
}
[data-theme=cotton-club] #header_nav_sp #menu_btn.open #open_button {
  display: none;
}
[data-theme=cotton-club] #header_nav_sp #menu_btn.open #close_button {
  display: block;
  background-color: #bca474;
}
[data-theme=cotton-club] #global_nav {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 26px;
  border-bottom: 3px solid #bb201c;
  column-gap: 8px;
}
[data-theme=cotton-club] #global_nav a {
  box-sizing: border-box;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: flex-start;
  color: #fff;
  font-weight: normal;
  font-size: 11px;
  line-height: 1;
  font-family: "Roboto", sans-serif;
  letter-spacing: 0.7px;
  white-space: nowrap;
}
[data-theme=cotton-club] #global_nav a:not(:last-of-type) {
  padding-right: 8px;
  border-right: 1px solid #7f7f7f;
}
[data-theme=cotton-club] #global_nav a:hover {
  color: #bb201c;
}
[data-theme=cotton-club] #overlay_header {
  z-index: 9;
  position: fixed;
  top: 50px;
  left: 0;
  width: 0;
  background-color: #000;
  opacity: 0;
  transition: opacity 0.6s;
  transform: translateY(-100%);
}
[data-theme=cotton-club] #overlay_header.active {
  visibility: visible;
  width: 100%;
  height: calc(var(--vh, 1vh) * 100);
  opacity: 1;
  transform: translateY(0);
}
[data-theme=cotton-club] #overlay_header #global_nav_sp a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 40px;
  padding-right: 15px;
  padding-left: 15px;
  border-bottom: 1px solid #333;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  line-height: 1;
  font-family: "Times New Roman", Times, serif;
}
[data-theme=cotton-club] #overlay_header #global_nav_sp a::after {
  content: url("https://www.cottonclubjapan.co.jp/assets/img/header/ic_arrow_right.svg");
}
[data-theme=cotton-club] #overlay_header #member_registration {
  padding: 20px 15px;
}
[data-theme=cotton-club] #overlay_header #member_registration a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 46px;
  border-radius: 4px;
  background: linear-gradient(180deg, #757575 0%, #606060 7.29%, #4e4e4e 100%);
  color: #fff;
  font-weight: 700;
  font-size: 13px;
  line-height: 1;
  text-shadow: 0 1px 1px #1b1b1b;
}
@media (max-width: 768px) {
  [data-theme=cotton-club] #header {
    z-index: 9999;
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    margin-bottom: 0;
    border-bottom: 1px solid #bca474;
  }
  [data-theme=cotton-club] #header_container {
    width: auto;
    margin: 0;
  }
  [data-theme=cotton-club] #logo_container {
    height: 50px;
    padding-top: 0;
    padding-left: 12px;
  }
  [data-theme=cotton-club] #logo_container #logo img {
    width: 57.47px;
  }
  [data-theme=cotton-club] #header_nav {
    display: none;
  }
  [data-theme=cotton-club] #header_nav_sp {
    display: flex;
  }
  [data-theme=cotton-club] #global_nav {
    display: none;
  }
}
@media (max-width: 896px) {
  [data-theme=cotton-club] #header_nav_sp #menu_btn {
    display: block;
  }
}

[data-theme=cotton-club] #footer {
  padding-bottom: 15px;
  background-color: #000;
  color: #fff;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  border-top: 3px solid #2D2D2D;
}
[data-theme=cotton-club] .cc-footer-top {
  width: 960px;
  margin: 0 auto;
}
[data-theme=cotton-club] #breadListWrapper {
  padding: 15px 0 13px;
  zoom: 1;
}
[data-theme=cotton-club] #breadListWrapper::after {
  content: "";
  display: block;
  clear: both;
}
[data-theme=cotton-club] #breadListWrapper #breadList {
  float: left;
  padding-top: 5px;
  color: #999;
  font-size: 10px;
  line-height: 13px;
}
[data-theme=cotton-club] #breadListWrapper #breadList a {
  color: #999;
  text-decoration: none;
}
[data-theme=cotton-club] #breadListWrapper #breadList a:hover {
  text-decoration: underline;
}
[data-theme=cotton-club] #breadListWrapper #btPagetop {
  float: right;
  width: 77px;
}
[data-theme=cotton-club] #breadListWrapper #btPagetop img {
  height: 13px;
  vertical-align: bottom;
  max-width: none;
}
[data-theme=cotton-club] .divfooter {
  padding: 10px 0;
  text-align: center;
}
[data-theme=cotton-club] .imgmenuuuu {
  margin: 0 auto 10px;
  border-collapse: separate;
  border-spacing: 4px;
  line-height: 0;
}
[data-theme=cotton-club] .imgmenuuuu td {
  padding: 0;
  vertical-align: middle;
}
[data-theme=cotton-club] .imgmenuuuu a {
  display: inline-block;
  line-height: 0;
}
[data-theme=cotton-club] .imgmenuuuu img {
  height: 110px;
  max-width: none;
  border: 0;
}
[data-theme=cotton-club] .redborder {
  box-sizing: content-box;
  height: 3px;
  margin: 0 0 5px;
  border-top: 3px solid #ff0000;
}
[data-theme=cotton-club] #footer_container {
  width: 820px;
  margin: 0 auto;
}
[data-theme=cotton-club] #footer .footer_nav {
  display: flex;
  align-items: center;
  justify-content: center;
}
[data-theme=cotton-club] #footer .footer_nav li {
  padding-right: 10px;
  padding-left: 10px;
  font-size: 10px;
  line-height: 1;
}
[data-theme=cotton-club] #footer .footer_nav li a {
  color: #fff;
  white-space: nowrap;
}
[data-theme=cotton-club] #footer .footer_nav li a:hover {
  text-decoration: underline;
}
[data-theme=cotton-club] #footer #copyright {
  margin-top: 25px;
  font-size: 10px;
  text-align: center;
  color: rgb(195, 185, 183);
}
[data-theme=cotton-club] #global_nav_sp_footer {
  display: none;
  border-top: 1px solid #333;
}
[data-theme=cotton-club] .social_icons {
  display: none;
  margin-top: 25px;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
}
[data-theme=cotton-club] .social_icons img {
  display: block;
  max-width: none;
}
@media (max-width: 768px) {
  [data-theme=cotton-club] .cc-footer-top {
    display: none;
  }
  [data-theme=cotton-club] #footer_container {
    width: auto;
    margin: 0;
  }
  [data-theme=cotton-club] #global_nav_sp_footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    row-gap: 1px;
    margin-bottom: 25px;
  }
  [data-theme=cotton-club] #global_nav_sp_footer a {
    display: flex;
    align-items: center;
    flex-basis: 50%;
    height: 40px;
    padding-right: 15px;
    padding-left: 15px;
    column-gap: 5px;
    border-bottom: 1px solid #333;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    font-family: "Times New Roman", Times, "Hiragino Mincho Pro", "Noto Serif JP", serif;
  }
  [data-theme=cotton-club] #global_nav_sp_footer a::before {
    content: url("https://www.cottonclubjapan.co.jp/assets/img/header/ic_arrow_right.svg");
  }
  [data-theme=cotton-club] #footer .footer_nav {
    flex-wrap: wrap;
    row-gap: 20px;
    column-gap: 5px;
    padding-right: 12px;
    padding-left: 12px;
  }
  [data-theme=cotton-club] #footer .footer_nav li {
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: center;
    column-gap: 5px;
    padding-right: 0;
    padding-left: 0;
  }
  [data-theme=cotton-club] #footer .footer_nav li:not(:last-child) {
    border-right: none;
  }
  [data-theme=cotton-club] #footer .footer_nav li::after {
    content: "/";
  }
  [data-theme=cotton-club] #footer .footer_nav li a {
    display: flex;
    column-gap: 5px;
    color: #ccc;
  }
  [data-theme=cotton-club] #footer .footer_nav li a:hover {
    text-decoration: none;
  }
  [data-theme=cotton-club] #footer #copyright {
    margin-top: 25px;
    color: #999;
  }
  [data-theme=cotton-club] .social_icons {
    display: flex;
  }
}